[
    {
        "Name": "BP_Building_Beam_Diagnal_Curved_Up",
        "Asset": "/Game/BP/Building/BP_Building_Beam_Diagnal_Curved_Up.BP_Building_Beam_Diagnal_Curved_Up_C",
        "Category": ""
    }
]